#!/bin/sh -e

CFLAGS="$(echo $CFLAGS|sed 's/-static//g')"
LDFLAGS="$(echo $LDFLAGS|sed 's/-static//g')"


./configure \
    --prefix=/usr \
    --localstatedir=/var \
    --bindir=/usr/bin \
    --sbindir=/usr/bin \
    --libdir=/usr/lib \
    --disable-makeinstall-chown \
    --disable-rpath \
    --without-udev \
    --without-python \
    --without-systemd \
    --disable-all-programs \
    --enable-static-programs=fdisk,mount,umount,ul,fsck,uuidgen,fstrim \
    --enable-fdisks \
    --enable-mount \
    --enable-umount \
    --enable-fsck \
    --enable-uuidgen \
    --enable-fstrim \
    --enable-libuuid \
    --enable-libblkid \
    --enable-libfdisk \
    --enable-libsmartcols \
    --enable-libmount \
    --enable-fdisks \
    --enable-ul \
    --disable-bash-completion \
    --disable-colors-default \
    --enable-shared=libblkid \
    --disable-nls \
--prefix=/usr --disable-rpath --without-udev --without-python --without-systemd --disable-all-programs --enable-static-programs=fdisk,mount,umount,ul,fsck,uuiden,fstrim --enable-libuuid --enable-libblkid --enable-libfdisk --enable-libsmartcols --enable-libmount --disable-bash-completion --disable-colors-default --enable-shared


make
make DESTDIR="$1" install
